{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Réglages sur l'acte 2 jour 39 première partie", 
        "dc:created": "2013-06-17T19:11:38.361177", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-17T19:11:38.361177"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 384590, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 16124, 
            "end": 370661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-10"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 102986, 
            "end": 180161, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "33-15", 
                    "description": "Il faudrait que le médecin et le révérend ne se sépare pas et reste ensemble pour se parler", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 180161, 
            "end": 384590, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "32-10", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 370661, 
            "end": 384590, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause repas"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a4"
        }
    ]
}